body {
	font-family: Arial;
	font-size:16px;
	
	text-align:center; /* IE only */
	width:100%; height:100%;
	color:#000000;
	background-position: top center;
	padding:0px 0 0 0; margin:0px 0 0 0;

	/*background-color:#E06B1E;*/  
	background-color: #543201;
	background-image: url(img/termitemoundbg.jpg);
	background-repeat: repeat-x;
}

.small {
	font-size:13px;
}
.smaller {
	font-size:11px;
}
.dashLine {
	font-size:1px; 
	height:1px; 
	border-bottom: 1px dashed #ccc;
	clear:both;
}

.userHeader{
	font-size:12px;
}

div.headTab{
	background-image:url(img/header-tab.png); 
	width:163px; height:40px;
	background-size:100% 100%;
	text-align:center;
	margin:30px 0 0 0; padding:0;
}
div.headTab a {
	font-size:14px;
	font-weight:bold;
	color:#000000;
	padding-top:12px;
	font-family: 'Georgia', sans-serif;
	font-style:italic;
	text-decoration:none;
	display:block;
	width:100%; /*163px;*/
	height:28px;
}

:link, :visited {
 color:#0000CC;
}
.clear{
  clear:both;
}
div.center {
  margin-left:auto;
  margin-right:auto;
}
.bold {
  font-weight:bold;
}
.italic {
	font-style:italic;
}

.border1{
	border: 1px solid #000000;
}
.border2{
	border: 2px solid #000000;
}

ul, ol {
	margin-top:0; margin-bottom:0;
}
form {
	margin: 0; padding: 0;
}
img  {
  border: 0;
  vertical-align:middle; 
  margin-bottom:0;
}

/*
@font-face {
	font-family: 'IMFELLDWPicaPROItalic';
	src: url('/fonts/fepiit27c-webfont.eot');
	src: local('?'), url('/fonts/fepiit27c-webfont.woff') format('woff'), url('/fonts/fepiit27c-webfont.ttf') format('truetype'), url('/fonts/fepiit27c-webfont.svg#webfontWRLA8WuQ') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
.fancy { 
	/*font-weight: normal;
	font-style: normal;
	line-height:normal;*/
	font-family: /*'IMFELLDWPicaPROItalic',*/ 'Georgia', sans-serif;
	font-style:italic;
	/*font-size-adjust: 0.47;*/
}

.line {
  font-size:1px; 
  height: 1px;
  border-bottom: 1px solid #C19F6C;
  clear:both;
  margin: 10px 0 10px 0;
}

.noline, .noline a{
	text-decoration:none;
}

.left {
	float:left;
	margin-right:15px;
}
.right {
	float:right;
	margin-left:15px;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align:right;
}
.align-center {
	text-align:center;
}

.round {
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.ftrLft, .ftrMid, .ftrRt {
	float:left; height:33px;
}
.ftrGrp {
	height:33px; 
	display:table; 
	float:right;
	margin-bottom:8px;
	width:750px;
}
.ftrLft {
	width:9px; background-image:url('/img/head/banner_left.png');
}
.ftrMid {
	width:732px; background-image:url('/img/head/banner_mid.png')
}
.ftrRt {
	width:9px; background-image:url('/img/head/banner_right.png')
}

div.successAlert{
	padding-left:55px;
	min-height:40px; height:auto !important; height:40px;
	background:url(/img/check.png) no-repeat left top;
}

div.attentionAlert{
	padding-left:55px;
	min-height:40px; height:auto !important; height:40px;
	background:url(/img/attention-arrow.png) no-repeat left top;
}